BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
:link {
	COLOR: #9900CC
}
:active {
	COLOR: #FF0000
}
:visited {
	COLOR: #3366CC
}
:hover {
	COLOR: #FF0000
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN: 0px; COLOR: #000099; FONT-FAMILY: comic Sans MS, Arial, Helvetica, Verdana, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: comic Sans MS, Arial, Helvetica, Verdana, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990099; FONT-FAMILY: comic Sans MS, Arial, Helvetica, Verdana, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Forte, comic Sans MS, Arial, Helvetica, Verdana, sans-serif
}
h5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CC3333; FONT-FAMILY: comic Sans MS, Arial, Helvetica, Verdana, sans-serif
}
h6 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #3333FF; FONT-FAMILY: comic Sans MS, Arial, Helvetica, Verdana, sans-serif
}
.para-space {
	MARGIN: 0px
}
